.text {
	font-size: 9pt;
	font-family: Arial, sans-serif
  }
  
  A:link {
	COLOR: #769FCB;
	text-decoration: none;
  }
  
  A:visited {
	COLOR: #769FCB;
	text-decoration: none;
  }
  
  A:hover {
	COLOR: #000;
	text-decoration: underline;
  }
  
  BODY {
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
	font-family: Arial, sans-serif
  }
  
  UL {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 5px;
	list-style-image: url(../img/arrow.gif)
  }
  
  LI {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	margin: 0px
  }

  .pt-2 {
	  padding-top: 20px;
  }
  
  .main_tab {
	border-left: 1px solid #6ea0db;
	border-right: 1px solid #6ea0db;
  }
  
  .menu {
	font-size: 10pt;
	font-family: Arial, sans-serif
  }
  
  .menu TABLE {
	margin: 2px 3px 2px 6px;
	width: 93%
  }
  
  .menu TH {
	font-size: 8pt;
	text-align: left;
	color: #6ea0db;
	background: url(../img/line.gif) 0% 90% no-repeat;
	padding-bottom: 2px;
	padding-top: 5px
  }
  
  .menu TD {
	font-size: 8pt;
	vertical-align: top;
	padding: 0 0 3px;
  }
  
  .menu TD img {
	margin-top: 1px;
  }
  
  .menu A:link {
	COLOR: #000;
	text-decoration: none;
  }
  
  .menu A:visited {
	COLOR: #000;
	text-decoration: none;
  }
  
  .menu A:hover {
	COLOR: #6ea0db;
	text-decoration: none;
  }
  
  .new {
	margin: 2px 5px 4px 3px;
	background: url(../img/tab_line.gif) 100% 100% no-repeat;
	width: 100%
  }
  
  .new TH {
	background: url(../img/tab_th.gif) 100% 100% repeat-x;
	text-align: left;
	font-size: 8pt;
	font-family: Arial, sans-serif;
	color: #606060
  }
  
  .new TD {
	font-size: 7pt;
	font-family: Arial, sans-serif;
	text-align: left;
	padding: 0px 0px 2px 4px;
  }
  
  .new DIV {
	font-size: 7pt;
	font-family: Arial, sans-serif;
	text-align: right;
	font-style: italic;
	color: #999
  }
  
  .new:link {
	COLOR: #000;
	text-decoration: none;
  }
  
  .new:visited {
	COLOR: #000;
	text-decoration: none;
  }
  
  .new:hover {
	COLOR: #6ea0db;
	text-decoration: none;
  }
  
  /* .logo_m {margin: 0px; padding: 0px; border-bottom: 1px solid #f3f1f2; background: url(../img/logo.jpg) no-repeat; */
  .logo_m {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #f3f1f2;
	background: url(../img/logo-new.png) no-repeat;
	position: relative;
  }
  
  .hot-line {
	background-color: rgba(255, 255, 255, 0.84);
	color: red;
	font-size: 12px;
	padding: 7px 8px;
	position: absolute;
	right: 2px;
	top: 0;
  }
  
  .hot-line strong {
	color: #000;
	font-size: 15px;
  }
  
  /* .logo_2 {margin: 0px; padding: 0px;  background: url(../img/logo_r.gif) 100% 100% no-repeat;} */
  .logo_2 {
	margin: 0px;
	padding: 0px;
	background: url(../img/logo_r.png) 100% 100% no-repeat;
  }
  
  .logo_3 {
	margin: 0px;
	padding: 0px;
	background: url(../img/test_3.jpg) 100% 100% no-repeat;
  }
  
  .title {
	font-size: 9pt;
	font-family: Arial, sans-serif;
	color: #999;
	font-weight: bold;
	border-bottom: 1px solid #f3f1f2;
	padding-bottom: 2px;
	padding-left: 23px
  }
  
  .copyright {
	font-size: 7pt;
	font-family: Arial, sans-serif;
	color: #ccc;
	border-top: 1px solid #f3f1f2;
	padding-left: 4px;
	margin: 3px 3px 0 3px
  }
  
  .ses {
	border: 1px solid #f3f1f2;
	padding: 1px;
	width: 100%;
  }
  
  .ses TR.over {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	background: #f3f1f2;
	padding: 1px
  }
  
  .ses TR.out {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	padding: 1px
  }
  
  .ses TH {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color: #999;
	background: #f3f1f2;
	padding-top: 2px;
	padding-bottom: 2px;
  }
  
  .ses TD {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	border-bottom: 1px solid #f3f1f2;
	padding: 2px;
  }

  .ses__title {
	  width: 90%;
  }

  .ses__link {
	white-space: nowrap;
  }
  
  .last_new {
	width: 97%
  }
  
  .last_new SPAN {
	font-size: 7pt;
	font-style: italic;
	color: #999
  }
  
  .last_new TR.over {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	background: #f3f1f2;
	padding: 1px
  }
  
  .last_new TR.out {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	padding: 1px
  }
  
  .last_new TH {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color: #999;
	background: #f3f1f2
  }
  
  .last_new TD {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	border-bottom: 1px solid #f3f1f2;
	padding: 1px
  }
  
  H1 {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	text-align: center;
	margin-bottom: 3px
  }
  
  FORM {
	margin: 0px
  }
  
  FIELDSET {
	width: 98%;
	padding: 2px;
	font-family: Arial, sans-serif;
	font-size: 9pt;
  }
  
  LEGEND {
	margin: 2px;
	font-weight: bold
  }
  
  INPUT {
	color: #000;
	background: #f3f1f2;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	border: 1px solid #ccc
  }
  
  TEXTAREA {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	border: 1px solid #ccc
  }
  
  SELECT {
	font-family: Arial, sans-serif;
	font-size: 9pt
  }
  
  OPTION {
	color: #999;
	background: #fff;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	border: 1px solid #ccc
  }
  
  .news {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	text-align: justify;
	border-bottom: 1px solid #f3f1f2;
	padding-bottom: 3px;
	margin: 0 7px 0 10px
  }
  
  .news P {
	margin: 0px;
	padding: 0px;
	text-indent: 14px
  }
  
  .news DIV.bord {
	border: 1px solid #f3f1f2;
	padding: 0px 4px 0px 4px;
	margin-bottom: 5px
  }
  
  .news DIV.bord li {
	padding-bottom: 5px;
  }
  
  .titles {
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding-bottom: 2px;
  }
  
  .data {
	font-size: 8pt;
	font-style: italic;
	margin-bottom: 5px;
	text-align: left
  }
  
  .new_img {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 4px 4px 0px 4px
  }
  
  .img_desc {
	font-size: 9px;
	text-align: center;
	color: #ccc
  }
  
  .answer {
	background: url(../img/answer_back.gif) 0% 0% no-repeat;
	text-align: justify;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	padding-left: 80px
  }
  
  .answer DIV {
	border-left: 2px solid #f3f1f2;
	padding-left: 4px;
  }
  
  .new_c {
	text-align: center;
	margin-bottom: 3px
  }
  
  .new_r {
	text-align: right;
	margin: 0px;
	padding-right: 5px;
	font-family: Arial;
	font-size: 9pt
  }
  
  .warning {
	background: url(../img/warning.jpg) 0% 0% no-repeat;
	text-align: justify;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	padding-left: 25px;
	margin-left: 20px;
	color: #6ea0db
  }
  
  .imagebutton {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px; /*BACKGROUND: #ece9d8;*/
	PADDING-BOTTOM: 1px;
	COLOR: #000000;
	BORDER: none;
	PADDING-TOP: 1px;
  }
  
  .protect {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: 10px 5px 0px 0px
  }
  
  .error {
	text-align: center;
	margin: 15px;
	padding: 5px;
	background: #f3f1f2;
	border: 1px solid #ccc;
	font-family: Arial, sans-serif;
	font-size: 9pt
  }
  
  TD.date, date {
	font-size: 10px;
	font-family: "Trebuchet MS";
	color: #777;
  }
  
  .situation .date {
	border-top: 1px solid #ccc;
  }
  
  .situation_news .date {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #769FCB;
	margin: 0 0 7px 0;
  }
  
  .dopovid {
	margin: 10px;
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
  }
  
  .inner {
	margin: 0;
	padding: 5px;
	background: #f3f1f2;
  }
  
  .inner .content {
	margin: 5px 0 0 40px;
	background: #fff;
	padding: 7px;
	font-size: 12px;
	font-family: "Trebuchet MS" Arial;
	border-left: 1px solid #ccc;
  }
  
  .clock, .ogoloshennya, .arhive {
	background: url(../img/clock.gif) 0% 1px no-repeat;
	padding: 0 0 0 20px;
	color: #666;
	font-size: 11px;
	font-family: "Trebuchet MS";
  }
  
  .ogoloshennya {
	background: url(../img/ogoloshennya.gif) 0% 0 no-repeat;
	font-weight: bold;
	font-size: 13px;
  }
  
  .arhive {
	background: url(../img/arhive_2.gif) 0% 0 no-repeat;
  }
  
  .notice {
	margin: 4px 3px;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
  }
  
  .notice .inner {
	margin: 0;
	padding: 28px 3px 3px 3px;
	background: #f3f1f2 url(../img/block_head_notice.jpg) 100% 0% no-repeat;
  }
  
  .notice .inner H3 {
	margin: 2px 5px;
	padding: 2px;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	color: #666;
	background: #fff;
	border: 1px solid #ccc;
  }
  
  .notice .ogoloshennya, .notice .clock {
	font-size: 10px;
	font-weight: normal;
  }
  
  .notice .ogoloshennya {
	background: #fefefe;
	margin: 2px 1px;
	padding: 0 3px;
  }
  
  .situation {
	/*background: url(../img/block_situation.jpg) 100% 0% no-repeat;*/
	border: 1px solid #769FCB;
	margin: 3px;
	padding: 1px;
	font-size: 10px;
	font-family: "Trebuchet MS";
	line-height: 13px;
  }
  
  .situation_acut, .situation_epid, .situation_news, .situation_epid_left {
	background: url(../img/block_acut_situation.jpg) 0% 0% no-repeat;
	padding: 3px;
	margin: 0;
  }
  
  .situation_epid {
	background: url(../img/block_epid_situation.jpg) 0% 0% no-repeat;
  }
  
  .situation_epid_left {
	background: url(../img/block_epid_situation_left.jpg) 0% 0% no-repeat;
  }
  
  .situation_news {
	background: url(../img/block_news_situation.jpg) 0% 0% no-repeat;
  }
  
  .situation H2 {
	/*font-variant: small-caps;*/
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	margin: 2px 0 10px 21px;
	padding: 0;
  }
  
  /* last news --------------------------------
											  */
  .top-news {
	margin: 4px 0;
	border: 1px solid #ccc;
	padding: 3px;
	background: #fff;
  }
  
  .top-news STRONG {
	display: block;
	margin: 0;
	padding: 2px 20px;
	background: #f3f1f2;
	border-bottom: 3px double #ccc;
  }
  
  .top-news TABLE {
	margin: 0 3px;
	padding: 0;
	background: #f3f1f2;
	list-style-type: none;
  }
  
  .top-news UL LI {
	display: inline;
  }
  
  .top-news TD.about {
	width: 166px;
	padding: 4px;
	background: #fff;
	font-size: 11px;
	border-bottom: 1px solid #ccc;
  }
  
  .about.second {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
  }
  
  .top-news tr:last-child td.about {
	border-bottom: 0;
  }
  
  .top-news TD.about .title {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-size: 11px;
	color: #769FCB;
	text-align: left;
	height: 30px;
	overflow: hidden;
	vertical-align: top;
  }
  
  .top-news TD.about A {
	display: block;
	text-align: right;
  }
  
  .top-news TD.about IMG {
	float: right;
	width: 70px;
	border: 3px double #ccc;
	margin: 4px 0 2px 4px;
  }
  
  BR.clear {
	display: block;
	clear: both;
	width: 1px;
	height: 1px;
  }
  
  .content-news TABLE {
	border-collapse: collapse;
	border: 1px solid #000;
	width: 99%;
  }
  
  .content-news TABLE TD {
	padding: 2px;
	border: 1px solid #000;
	font-size: 11px;
  }
  
  /* ~~ thumbnail viewer ~~*/
  #thumbBox { /*Outermost DIV for thumbnail viewer*/
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	/*padding: 10px;*/
	background: #f3f1f2;
	border: 1px solid #CFCDCD;
	visibility: hidden;
	z-index: 10;
	cursor: hand;
	cursor: pointer; /**/
  }
  
  #thumbBox .footerbar { /*Footer DIV of thumbbox that contains "close" link */
	font: bold 12px Tahoma;
	background: #CFCDCD;
	letter-spacing: 3px;
	font-variant: small-caps;
	line-height: 1.1em;
	color: black;
	border-bottom: 1px solid #CFCDCD;
	padding: 5px;
	text-align: right;
  }
  
  #thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
	background-color: #f3f1f2;
	padding: 3px;
  }
  
  #thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
	position: absolute;
	visibility: hidden;
	border: 1px dashed #ccc;
	background: #EFEFEF;
	padding: 5px;
	font: normal 10px Verdana;
	z-index: 5;
  }
  
  .thumbnail {
	position: relative;
	z-index: 0;
  }
  
  .thumbnail:hover {
	background-color: transparent;
	z-index: 50;
  }
  
  .thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	background-color: #f3f1f2;
	padding: 5px;
	left: -1000px;
	border: 1px dotted gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	width: 350px;
  }
  
  .thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
  }
  
  .thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 0px;
	left: 60px; /*position where enlarged image should offset horizontally */
  }
  
  .preview_div {
	border: none;
  }
  
  #loader_container {
	text-align: center;
	position: absolute;
	top: 40%;
	width: 100%
  }
  
  #loader {
	font-family: Tahoma, Helvetica, sans;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 10px 0 16px 0;
	margin: 0 auto;
	display: block;
	width: 135px;
	border: 1px solid #6A6A6A;
	text-align: left;
	z-index: 255;
  }
  
  #progress {
	height: 5px;
	width: 1px;
	font-size: 1px;
	position: relative;
	top: 1px;
	left: 10px;
	background: #9d9d94;
  }
  
  #loader_container {
	text-align: center;
	position: absolute;
	top: 40%;
	width: 100%;
  }
  
  #loader_bg {
	background-color: #EBEBE4;
	position: relative;
	top: 8px;
	left: 8px;
	height: 7px;
	width: 113px;
	font-size: 1px
  }
  
  .zoom {
	background: url(../img/temp_1_zoom.gif) no-repeat 100% 2px;
	padding: 0 25px 0 0;
	margin: 0 5px 0 0;
	text-align: right;
	height: 14px;
	line-height: 14px;
	font-size: 11px;
  }
  
  .white {
	background: #fff;
  }
  
  .protect_title {
	width: 468px;
	height: 468px;
	margin: auto auto;
	background: url(../img/protect.jpg) no-repeat 0% 0%;
	/*border: 1px solid #000;*/
  }
  
  .protect_title .menu {
	margin: 0;
	padding: 140px 0 0 210px;
  }
  
  .protect_title .menu FORM {
	width: 160px;
	padding: 50px 0 0 0;
	margin: 0;
  }
  
  .protect_title .menu FORM TD {
	margin: 0;
	padding: 2px;
	font-size: 11px;
  }
  
  .protect_title .menu FORM INPUT {
	margin: 0;
	padding: 1px 3px;
	font-size: 11px;
  }
  
  /**
   * links
   */
  a.viewmore {
	color: #769FCB;
	display: inline-block;
	padding: 10px 0;
  }
  
  .all-links {
	padding: 20px;
	font-size: 12px;
  }
  
  .all-links .link-item {
	padding: 0 0 6px;
	color: #769FCB;
  }
  
  /**
  * news all
  */
  .d-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 50px 0 20px;
	flex-flow: wrap;
  }
  
  .article__attach {
	margin: 20px 0 5px;
	padding-left: 20px;
	background: url(../img/arhive_2.gif) 0% 0 no-repeat;
	position: relative;
  }

  .last_new SPAN.article__category {
	  font-size: 12px;
  }
  
  .article__content {
	padding-bottom: 7px;
  }
  
  .article__attach:before {
	content: '';
	width: 200px;
	border-top: 1px solid #ccc;
	position: absolute;
	top: -5px;
	left: 0;
  }